﻿body
{color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
}

a:link
{
	color: #000;
	text-decoration: none;
}
a:hover
{
	color: Red;
	text-decoration: underline;
}
a:visited
{
	color: #000;
	text-decoration: none;
}
img
{
	border-style: none;
	border-color: inherit;
	border-width: 0;
}

ul, li
{
	list-style:none;
	margin: 0;
	padding: 0;
}

.clear_float{border:0; margin:0; clear:both;}

.top{width:100%; background:#E6E6E8; height:30px;font-size:12px;}
.top table{width:100%;}
.topstar{vertical-align:middle; height:16px;}
.toptel{height:16px;}
.top a{color:#000; text-decoration:none;}
.top a:hover{text-decoration:underline;}
.cartbg{background:url(../Images/cartbg.png) no-repeat;height:23px; width:59px;}
.carttext{width:35px; height:23px; margin-left:5px; text-align:center; font-weight:bold; color:White; line-height:19px; *line-height:18px;}
.carttext a{color:White; text-decoration:none;}
.alltop{width:950px; margin:0 auto; height:30px; line-height:25px; }

.all{width:950px; margin:0 auto;}
.top_banner{height:93px; margin-top:2px;}
.top_banner1{background:url(../Images/top_banner.jpg) no-repeat; cursor:pointer}
.top_banner2{background:url(../Images/top_banner2.jpg) no-repeat;}
.topb_close{margin-left:920px; margin-top:35px; width:18px; cursor:pointer}
.topb_close2{left:920px; top:-55px; width:18px; cursor:pointer; position:relative; z-index:1;}

.header_l{width:280px; float:left; height:80px;}
.header_m{width:490px; float:left; font-size:12px; margin-top:5px;}
.header_m a{color:#000; text-decoration:none;}
.header_m a:hover{text-decoration:underline;}
.header_r{width:170px; float:left; margin-top:15px;}
.header_r table{width:100%;}

.header_m ul li{line-height:30px;}
.searchinput{height:30px; width:350px; line-height:30px; font-size:12px; border:solid 1px #cccccc; vertical-align:middle; padding-left:5px; color:#ccc;}
.header_m img{height:35px; vertical-align:middle;}
.btnsearch{height:35px; width:47px; vertical-align:middle; border:0px; background:url(Images/search.png) no-repeat;}

.nav_l{width:5px; height:30px; float:left; background:url(../Images/nav_l.png) no-repeat;}
.nav_m{width:950px; height:35px; background:url(../Images/nav_bg.png); font-size:14px;}
.nav_r{width:5px; height:30px; float:left; background:url(../Images/nav_r.png) no-repeat;}

/*.nav_m ul li{width:155px; line-height:30px; float:left; text-align:center; font-size:14px;}
.nav_m ul li a{color:White; text-decoration:none;}*/
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#nav2 {display:block;}
#nav2 .jquery_out {float:left;line-height:32px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;background:#687C8C url(../images/slide-panel_04.png);}
#nav2 .jquery_out .smile {padding-left:1em;}
#nav2 .jquery_inner {margin-left:16px;}
#nav2 .jquery {margin-right:1px;padding:0 2em;}
#nav2 .mainlevel {float:left; text-align:center; width:158.33px;/*IE6 only*/}
#nav2 .mainlevel a {color:#fff; text-decoration:none; line-height:35px; display:block; padding:0 20px; width:118.33px;}
#nav2 .mainlevel a:hover {color:#fff; text-decoration:none; background:#787878 url(../images/slide-panel_04.png);}
#nav2 .mainlevel ul {display:none; position:absolute; z-index:9999;}
#nav2 .mainlevel li {background:#787878; width:158.33px;/*IE6 only*/}





/*footer*/
.footall{width:100%;background:#E6E6E8;}
.footer{padding:20px 0px 20px 50px; font-size:12px; }
.footer a{color:#000; text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.ftext{text-align:center; line-height:20px; color:#000;}
.ftext a{margin-left:20px; color:#000;}
/* modify 140116
.footer ul li{float:left;}*/
/* delete 140116
.footer ul li b{font-size:14px; line-height:25px;}*/

/* add 141116*/
.footer_content{width:970px; margin:0 auto;}
.footer_ul1{padding-left:30px;}
.footer_ul1 li{float:left; margin-right:50px;}
.footer_title{width:130px; border-bottom:1px solid #333333; padding-top:10px; padding-bottom:5px; margin-bottom:10px;}
.footer_title h1{margin:1px 0px 0px 0px;}
.ft1{font-family:"microsoft yahei"; font-size:16px; font-weight:normal;}
.ft2{margin-left:5px; margin-right:10px; display:block; float:left;}
.footer_ul2 li{font:12px; line-height:20px; float:none; list-style-type:disc; color:#555555; margin-left:15px;}
.footer_ul2 li a{color:#333333; cursor:pointer;}
.footer_ul2 li a:hover{text-decoration:none; color:#FF6600;}
.footer_add{margin-top:25px; margin-bottom:5px; text-align:center; line-height:22px;}
.footer_add p{margin:0px; padding:0px; color:#333333;}
.footer_add p a{color:#333333; cursor:pointer;}
.footer_add p a:hover{text-decoration:none; color:#333333;}
.footer_coop{width:850px; margin:5px auto;}
.footer_coop dl dd{float:left; margin:10px 15px 15px 0px;}

.footer_content2{width:1050px; margin:0 auto;}









.index_l{width:205px; float:left; margin-top:10px;}
.index_r{width:735px; float:right; margin-top:10px;}

.index_l_t{font-size:14px; border:solid 1px #cccccc;}
/*.index_l_t ul li{line-height:20px; padding-left:20px;}
.index_l_t ul li a{color:#000; text-decoration:none;}*/
.index_tit{background:#c4cfd1; padding-left:20px; line-height:28px; font-weight:bold; height:28px;}
.index_tit img{vertical-align:middle; margin-top:5px;}
.index_tit2{background:#c4cfd1; line-height:25px;}
.index_tit2 table{width:100%;}
.index_tit2 a{color:#000; text-decoration:none;}
.index_tit2 a:hover{text-decoration:underline;}
.index_l_c{font-size:12px; margin-top:2px; margin-bottom:3px;}
.index_l_c ul li{padding-left:20px; line-height:21px;}
.index_l_c span{color:#4b4e93;}
.index_l_c a{color:#000; text-decoration:none;}
.index_l_c a:hover{text-decoration:underline; color:#f60;}
.index_l_c2{margin-top:3px; margin-left:10px;}

.index_r1{width:540px; height:205px; float:left;}
.index_r1 img{width:538px; height:203px; border:solid 1px #cccccc;}
.index_r2{width:183px; float:left; margin-left:10px;}
.index_r2 img{width:183px; height:98px; border:solid 1px #cccccc;}
.index_r3{border:solid 1px #cccccc; margin-top:15px; *margin-top:10px;}
.index_r3t{border-bottom:solid 1px #cccccc; line-height:30px;}
.index_r3t table{width:100%;}
.index_r3t1{padding-left:10px;}
.index_r3t2{font-size:12px; text-align:right; padding-right:10px;}
.index_r3t a{color:#000; text-decoration:none;}
.index_r3t a:hover{text-decoration:underline;}
.index_r3b{background:#e7e7e7;}
.index_r3b b{text-decoration:underline; line-height:30px;}
.index_r3b table img{height:70px; margin-top:5px; margin-bottom:5px;}
.index_r3b table{border-collapse:collapse; margin-top:10px; margin-bottom:10px;}
.index_r3b table tr td{border-right:solid 1px #cccccc; text-align:center; padding:0px 5px; width:182.5px;}
.index_r3b a{color:#000; text-decoration:none;}
.index_r3b a:hover{color:#FF7F24; text-decoration:underline;}

.index_r4{width:540px; float:left; margin-top:10px; border:solid 1px #cccccc;}
.index_r4t{height:30px;border-bottom:solid 1px #cccccc; }
.index_r4t table{width:100%; border-collapse:collapse;}
.index_r4tl{width:183px; height:30px; padding-left:10px;}
.index_r4t a{color:#000; text-decoration:none;}
.index_r4t a:hover{text-decoration:underline;}
.index_r4b{margin-top:0px;}
.index_r4b table{width:100%;}
.index_r4b table tr td{padding-left:15px; line-height:18px;}
.index_r4b a{color:#000; text-decoration:none;}
.index_r4b a:hover{color:#FF7F24; text-decoration:underline;}
.index_r4b table img{width:120px; height:80px;}

.index_r5{width:180px; float:left; margin-left:10px; margin-top:10px; padding-bottom:2px; border:solid 1px #cccccc;}
.index_r5t{ height:30px;border-bottom:solid 1px #cccccc; line-height:30px;  }
.index_r5t img{margin-top:4px; margin-left:10px;}
.index_r5b{margin:0px; padding-top:4px;}
.index_r5b_l{width:58px; float:left; padding-left:3px; padding-bottom:3px;}
.index_r5b_r{font-size:12px;}
.dotted_line{border-bottom: 1px dashed #cccccc; margin:3px 0px;; width:174px; height:1px;}
.index_r5b_r a{color:#000; text-decoration:none;}
.index_r5b_r a:hover{text-decoration:underline; color:#f60;}

.index_r5b table tr td{padding-left:20px; line-height:18px;}
.index_r5b a{color:#000; text-decoration:none;}
.index_r5b a:hover{text-decoration:underline;}



/*150108 SQS -> Award 
.index_r5{width:180px; float:left; margin-left:10px; margin-top:10px; border:solid 1px #cccccc;}
.index_r5t{ height:30px;border-bottom:solid 1px #cccccc; line-height:30px; }
.index_r5t img{margin-top:4px; margin-left:10px;}
.index_r5b{font-size:12px; margin-top:0px;}
.index_r5b table tr td{padding-left:20px; line-height:18px;}
.index_r5b a{color:#000; text-decoration:none;}
.index_r5b a:hover{text-decoration:underline;}
*/

.index_r6{border:solid 1px #cccccc; margin-top:10px;}
.index_r6b{background:#e7e7e7;}
.index_r6b b{text-decoration:underline; line-height:30px;}
.index_r6b table img{height:110px;}
.index_r6b table{border-collapse:collapse;}
.index_r6b table tr td{border-right:solid 1px #cccccc; text-align:center; width:182.5px; padding:0px 5px 0px 5px;}
.index_r6b a{color:#000; text-decoration:none;}
.index_r6b a:hover{color:#FF7F24; text-decoration:underline;}



#sidebar{width:190px;height:auto; padding:5px;}
#sidebar h3{padding-left:10px;}
.sidelist{position:relative;z-index:9990;height:24px;width:190px;}
.sidelist span h3{position:relative;z-index:9991;height:24px;line-height:24px;font-size:14px;font-weight:normal; margin:0; padding:0;}
.sidelist span h3 a{font-size:14px;text-decoration:none;display:block;width:auto;height:auto;color:#000;}
.sidelist span h3 a:hover{color:#FF7F24;}
.i-list{display:none;position:absolute;z-index:1;left:185px;width:200px;padding:15px;background:white;border:1px solid #cccccc; word-break: break-all; word-wrap:break-word;}
.i-list *{margin:0;padding:0;}
.i-list ul li{list-style:none;line-height:24px;height:auto; word-break: break-all; word-wrap:break-word;}
.i-list ul li a{color:#000;text-decoration:none;font-size:14px;}
.i-list ul li a:hover{text-decoration:underline;color:#FF7F24;}

.hovers{border:1px solid #cccccc;border-right:0;width:175px;background:white;}

.pagetitle
{
	width:950px; margin:0 auto;
	font-size: 14px;
	border-bottom: solid 2px #BFBFBF;
	padding: 7px 0;
	margin-bottom: 10px;
	font-weight: bold;
}














/*个人中心*/
.mybody
{
	margin: 0 auto;
	width: 950px;
}
.myinfor
{
	font-size: 14px;
	font-weight: bold;
	margin: 7px 0;
	padding-bottom: 7px;
	border-bottom: solid 1px #ADADAD;
}
.mynav
{
	width: 220px;
	float: left;
	margin-right: 7px;
}
.mymain
{
	width: 720px;
	float: left;
}
.mynav li
{
	border-top: solid 1px #ADADAD;
	height: 26px;
	line-height: 26px;
	padding-left: 12px;
	font-size: 14px;
	padding-top: 3px;
}
.mynav p
{

	background-color:#FE9807;
	height: 26px;
	line-height: 26px;
	padding-left: 7px;
	font-size: 14px;
	color: White;
	font-weight: bold;
	margin: 0px;
}
.mymaintab td
{
	padding-left:20px; line-height:25px;
	}
/*首页共用NAV*/
.mainbody
{
	margin: 0 auto;
	width: 950px;
}
.maininfor
{
	font-size: 14px;
	font-weight: bold;
	margin: 7px 0;
	padding-bottom: 7px;
	border-bottom: solid 1px #ADADAD;
}
.mainnav
{
	width: 220px;
	float: left;
	margin-right: 7px;
}
.mainmain
{
	width: 720px;
	float: left;
	background-color: #F8F8F8;
}
.ptitle
{
	border-bottom:solid 1px #8E8E8E;
	margin-bottom:5px;
	}
.mainnav li
{
	border-top: solid 1px #ADADAD;
	height: 26px;
	line-height: 26px;
	padding-left: 12px;
	font-size: 14px;
	padding-top: 3px;
}
.mainnav p
{

	background-color:#FE9807;
	height: 26px;
	line-height: 26px;
	padding-left: 7px;
	font-size: 14px;
	color: White;
	font-weight: bold;
	margin: 0px;
}
.mainmaintab td
{
	padding-left:20px;
	}
	
.line_m{text-decoration:line-through;}

.guoji td{padding-left:5px;}

.webtotal img{visibility:hidden;}

.buynum{width:60px; margin-bottom:5px;border: 1px solid #ccc; font-family: Arial,"\5b8b\4f53",sans-serif; text-align:center;}
.btnBuy{cursor:pointer}



/*===============================================================================*/
/****** nav  *******/
.my_nav
{
	width:202px;
	float:left;
	min-height:400px;
}
.my_nav ul
{	
	border-left:1px solid #d3d3d3;
	border-right:1px solid #d3d3d3;
	border-bottom:0px;
	border-top:0px;
	padding-top:4px;
	padding-bottom:4px;
}
.my_nav div.my_nav_last
{
	border-bottom:1px solid #d3d3d3;
}
.my_nav a:hover
{
	color:#f18101;
	text-decoration:underline;
}

.my_nav p
{
	border:0;
	margin:0;
	width:134px;
	height:30px;
	padding-right:40px;
	background-color:#f18101;
	background-position:177px center;
	
	font-size:14px;
	color:#f5f2ee;
	padding-left:28px;
	line-height:30px;
}

.my_ar_show
{
	cursor:pointer;	
	background-image:url(../Images/MyPoint_arrow_down.png);
	background-repeat:no-repeat;
}

.my_ar_hide
{
	cursor:pointer;	
	background-image:url(../Images/MyPoint_arrow_right.png);
	background-repeat:no-repeat;
}


.my_nav ul li
{
	border:0;
	height:26px;
	line-height:26px;
	font-size:12px;
	padding-left:28px;
}

/*** mymain ****/
.my_main
{
	width:726px;
	float:right;
}
.my_infor
{
	font-size: 14px;
	font-weight: bold;
	margin: 7px 0;
	padding-bottom: 7px;
	border-bottom:2px solid #f18101;
}
.my_infor a:hover
{
	color:#f18101;
	text-decoration:underline;
}
.my_arrow
{
	background:url(../Images/g2_title_arrow.png) no-repeat;
	padding-left:18px;
}


